uuid: b26439b6-4a1e-456e-b0fd-35958305e6d9
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.field.dynamic_content_entity.timeline_section.field_end_label
    - field.field.dynamic_content_entity.timeline_section.field_start_label
    - field.field.dynamic_content_entity.timeline_section.field_text
    - field.field.dynamic_content_entity.timeline_section.field_timeline_carousel
    - field.field.dynamic_content_entity.timeline_section.field_title
  module:
    - user
id: dynamic_content_entity.timeline_section.default
targetEntityType: dynamic_content_entity
bundle: timeline_section
mode: default
content:
  field_end_label:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_start_label:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_text:
    weight: 5
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_timeline_carousel:
    weight: 3
    label: above
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_title:
    weight: 4
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
